body{
    background-color: #fff;
}
.card {
    box-shadow:0px 0px 15px rgb(124,131,131);
    height: 40em;
    width: 18em;
    background-color: rgb(255, 255, 255);
    border-radius: 20px; 
    overflow: hidden;

}

.head {
    background-color: #21223a;
    height: 40%;
    width: 100%;
}

.contacts a {
    background-color: #21223a;
    border-color: #adadad;
    border-width: 2px;
    height: 3.6rem;
    width: 3.6rem;
}